/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&display=swap');

body {
  background-image: url('../images/double-bubble-outline.png');
  background-position: top;
  font-family: "Playfair Display", serif;
  font-size: 16px;
  line-height: 1.6;
  color: #000;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  text-align: center;
  color: #EB6864;
}
h1.page-header {
  border-bottom: none;
}

.navbar {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  margin-bottom: 0px;
}
.navbar-brand {
  font-family: "Playfair Display", serif;
  text-transform: none;
}

.banner .col-md-12 {
  padding: 0;
}
/** FlexSlider **/
#flexslider-1 {
  background: none;
  border-width: 2px 0px 0px 0px;
  border-color: #E53C37;
  border-style: solid;
}

#block-about-dr-jennifer-cruz-paray h2.block-title,
#block-what-we-offer h2.block-title {
  margin-top: 50px;
}

/** About the Dentist **/
#block-about-dr-jennifer-cruz-paray img {
  max-width: 290px;
  max-height: 290px;
  margin-bottom: 15px;
}
#block-affiliations img {
  max-width: 245px;
  max-height: 120px;
}

/** Make an Appointment **/
#block-make-an-appointment {
  background: #EB6864;
  border: 2px solid #E53C37;
  max-width: 750px;
  margin: 50px auto;
  padding: 50px 30px;
  -webkit-box-shadow: 0px 14px 25px -2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 14px 25px -2px rgba(0,0,0,0.3);
  box-shadow: 0px 14px 25px -2px rgba(0,0,0,0.3);
}
#block-make-an-appointment h2,
#block-make-an-appointment p,
#block-make-an-appointment label,
#block-contact p,
#block-contact .radio label {
  color: #FFF;
}
#block-make-an-appointment input[type='text'],
#block-make-an-appointment input[type='tel'],
#block-make-an-appointment input[type='email'],
#block-contact input[type='text'],
#block-contact input[type='tel'],
#block-contact input[type='email'],
#block-contact textarea {
  font-size: 16px;
}
@media (max-width: 575px) {
#block-make-an-appointment .webform-name__first,
#block-make-an-appointment .form-item-contact-no,
#block-make-an-appointment .form-item-preferred-date-of-visit,
#block-contact .webform-name__first,
#block-contact .form-item-contact-no {
  margin-bottom: 15px;
}
}
.captcha {
  margin-bottom: 15px;
}
.captcha legend {
  display: none;
}
.btn-primary {
  font-weight: 700;
  color: #EB6864;
  background-color: #FFF;
}

@media (min-width: 768px) {
.webform-type-webform-name .webform-flexbox {
  margin: 0em -0.5em;
}
}

/** What We Offer **/
#block-what-we-offer .views-row {
  display: block;
  min-height: 320px;
  border-top: 2px solid #EB6864;
  margin-top: 30px;
}
#block-what-we-offer .views-row .views-field-title {
  padding-bottom: 11px;
}
#block-what-we-offer .views-row .views-field-field-teaser-photo {
  display: block;
  margin-bottom: 10px;
}
#block-what-we-offer .views-row .views-field-field-teaser-photo img {
  border: 2px solid #EB6864;
}
#block-what-we-offer .views-row .views-field-body {
  display: block;
}

.footer {
  background: #EB6864;
  border-width: 2px 0px;
  border-color: #E53C37;
  border-style: solid;
}
.region-footer {
  display: block;
  max-width: 1170px;
  margin: 0 auto;
  padding-bottom: 8px;
}
.region-footer h2,
#block-clinicinfo p,
#block-clinicinfo a {
  color: #FFF;
}

#block-clinicinfo p {
  padding-left: 60px;
  padding-bottom: 10px;
  min-height: 60px;
}
#block-clinicinfo p#address {
  background: url(../images/icon-address.svg) no-repeat;
  background-size: 50px 50px;
}
#block-clinicinfo p#calendar {
  background: url(../images/icon-calendar.svg) no-repeat;
  background-size: 50px 50px;
}
#block-clinicinfo p#telephone {
  background: url(../images/icon-phone.svg) no-repeat;
  background-size: 50px 50px;
}
#block-clinicinfo p#email {
  background: url(../images/icon-email.svg) no-repeat;
  background-size: 50px 50px;
}

#credits {
  padding-top: 50px;
  padding-bottom: 50px;
}
#credits p {
  font-size: 14px;
  text-align: center;
  color: #EB6864
}